
body{
  overflow: hidden;
 }

.cooperate_banner{
  width: 100%;
  display: block;
  margin: 0 auto;
  font-size: 0;
  position: relative;
  overflow: hidden;
}

.cooperate_banner img{
    width: 100%;
    height: auto;
}





.cooperate_banner   #scrollingDiv{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  
  bottom: 0;


 transition:bottom 1s ease;

}




























.cooperate_box {
  width: 100%;
  display: block;
  margin: 0 auto;
  box-sizing: border-box;
  text-align: center;
  padding-top: 100px;
  padding-bottom: 70px;
  background-color: #fff;
}


.cooperate_box  ul{
  width: 1400px;
  height: 116px;
  display: block;
  margin: 0 auto;

}

.cooperate_box ul li{
  width: 22%;
  float: left;
  text-align: left;

}
.cooperate_box ul li:nth-child(1){
  width: 17%;
}
.cooperate_box ul li:nth-child(2){
  width: 17%;
}
.cooperate_box ul li:nth-child(5){
  width: 22%;
}


.cooperate_box ul li p span:nth-child(1){
  font-size: 70px;
  color: #2592f9;
}


.cooperate_box ul li p span{
  font-size: 18px;
}


.cooperate_box ul li p  img{
   width: 50px;
   height: 50px;
}













































.cooperate01{
    width: 100%;
    height: 950px;
    font-size: 0;
    background-color: #f2f2f2;
    padding-top: 100px;
    box-sizing: border-box;
}

.cooperates{
  width: 1400px;
  display: block;
   margin: 0 auto;
   text-align: center;
}

.cooperates  ul li{
  float: left;
  width: 33%;

  transition: transform 0.4s ease;
}

.cooperates  ul li:hover img{
  transform: scale(1.1);
}



.cooperates  .ewm{
  margin: 70px 0 20px 0;
  transition: transform 0.4s ease;
}


.cooperates  .ewm:hover{
  transform: scale(1.1);
}